
CREATE TABLE DATACONSUMER_SCHEME ( 
	DC_SCH_ID NUMBER(18) NOT NULL,
    is_partial NUMBER(1) DEFAULT 0 NOT NULL 
)
;

ALTER TABLE DATACONSUMER_SCHEME ADD CONSTRAINT PK_DATACONSUMER_SCHEME 
	PRIMARY KEY (DC_SCH_ID)
;
